@import "reset";

* {
    box-sizing: content-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-color: #233245;
    color: white;
    overflow: hidden;
}

.wrapper {
    width: 100vw;
    height: 100vh;
    display: grid;
    place-content: center;
    place-items: center;
    row-gap: 6rem;

    h1 {
        font-size: 10rem;
    }

    p {
        font-size: 2rem;
    }
}